Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 26 Dec 2019 22:12:23 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Good evening,
I have been having a problem for about a month. I can’t place orders on Max. Whenever I try to place an order, I get a message “The order can’t be placed right now. Please try again later”. After that, I get messages from the bank that I got charged for the orders. I can place orders on Centrepoint and Home Centre, but not on Max. 
I tried from two different accounts, two different cell phones (iphone and huawei) and 3 different credit cards. 
I phoned the call centre today, but they couldn’t help. 
Please I need help. I want to place the orders, before the items are sold out. 
Thank you in advance.

iOS Version: 13.3
App Version: 8.8.5 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/370619